Bug 736029 - [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
Summary: [abrt] rhythmbox-2.90.1-10.git20110502.fc15: Process /usr/bin/rhythmbox was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhythmbox
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6f19f647ae9edb720855b21917e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-06 13:12 UTC by Daniele Guerrieri
Modified: 2012-08-07 15:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 15:26:42 UTC


Attachments (Terms of Use)
File: backtrace (39.77 KB, text/plain)
2011-09-06 13:12 UTC, Daniele Guerrieri
no flags Details
File: maps (40.30 KB, text/plain)
2011-09-06 13:12 UTC, Daniele Guerrieri
no flags Details

Description Daniele Guerrieri 2011-09-06 13:12:43 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        rhythmbox
comment:        Nothing special, click on a song,
component:      rhythmbox
executable:     /usr/bin/rhythmbox
kernel:         2.6.40.3-0.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        rhythmbox-2.90.1-10.git20110502.fc15
reason:         Process /usr/bin/rhythmbox was killed by signal 6 (SIGABRT)
time:           Sun Sep  4 19:30:48 2011
uid:            500
username:       dan
xsession_errors: 

backtrace:      Text file, 40727 bytes
maps:           Text file, 41268 bytes

build_ids:
:5029025b6ebdfbda731af5f2a0b8cac2b2aecf66
:ecccc467685f74ec34eb4b267de79b131bd52a65
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:ae094297b8768925a84e51a7f5d6074e7f63e0e5
:7a89b314c83f5f21e0826c0c44eb9325966d446a
:e88962c03f00c6c0ef6e92b2393b1619c251f0a5
:9dce02bd28965aa6c033f9510711b14d9edff648
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:861b8f00570f7e23ba89d21cbd047a302066d339
:798697a352bae4178953ba502fb04f33dd0ed987
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:4dd785c6dcb9c097a9428607a3afbc052644ca4e
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:3e297e8d7a1ad6f9a087dcdc2a6f5742a3d9923d
:d1cc0381cb1bf1595149f083bbea716a35c15a95
:177452c458dbd4322d2fb524e0ede4fec9020580
:05c7e3e55956ff6ccaf86d5a15a1cb2aa75228a4
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:4cb4c200015db097d625bea499cadab9dafc61ed
:0145ca6a9cdc0219eec00ab363f799e567c6ec27
:f6d1a228543718cec6fdc5f6cc43b19a42795bd9
:73856b20192fd38b6156879733ab7c15a9091aef
:e18695e040cee33414bc758c8716824d97f1ee7d
:9cd367c15fb24db4a4aa90c0b5b67174f3a717fa
:93cfcf4990ff9d1d2960bf6b367bb7c75b3add15
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:3fa71b6e18e23653d982faa0f05e8f66c15893a9
:06480f1ac5266087f6b38c9f03182b29ded115e1
:9a377769d4d0246952454cb0dda67f91ae6cb76c
:62239704ac11260cb78c670460f0d92418fac09d
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:25c5e67291f34713a82cdf92147adec423771905
:92a9033bbedc303317346dc414914fec5643bd7b
:46fe0776a712ae676eefbe86ba1e6cee1c6366a5
:3531e72e26c536beb0ebe970fad2d3d029110654
:6107eba86d7121c228a1a87b4bca1953448a4a01
:e29bea78728d0fed313f3accca35144ca995c3a9
:c6cdc619eac81afd5770e49e06c7459744c95248
:6f87ea21308989c674f40d270f35514bbed96401
:5a4b4eca5a07087498a211616ade557aa901d893
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:0d2fa8f9d879ec9f81600e2d6108998ccf36f841
:e831e26625685fa2ffd14387c7921ac9766e6b00
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:159f6305f30a1edf18abe4487405dd3c577ff81f
:1305631487de7c3accd26a43abe0c42c14d7f24d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:64bfc53968c8f66196bc93cf82637181220310fc
:14553fd64c3391287f7266322d8706aebb7e3d5e
:474165d3b4540e241e3e6fb5eab7e7493ad127cf
:5cc99abf24f7bfe618c06d0906f7b2364337fbdc
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:3c708917c76dfe53257038d26bb67650dad8af94
:a59c54d8e35a6abb762d7f02e38c28eeb13d5663
:85eb1e2f2f415c3b0ab8961703493850805e07d2
:a416b9e760789993ae1a3e267f879744ccc45f31
:c0b4c13659ad8d22c834454797e4ca1854455f8a
:b238756196469156df058e5a56710d701e4e9245
:2dc4e4ea515eca25191148452fac07de08443eb8
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:9f70446ed3b8c8cd8922ccc882d33f9f0c1ee2e3
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:311e19a345eec807259e2c3b0519d9c8e2734579
:826bb4d8376c62b913b61301b276adab50e11c5a
:e012145a98558b7d015f3ccf3cacfac44b498980
:5c21c39abc041ce1831fa4ea3e856ccf77c4a9db
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:e98a9e74d9ac6f1dab330a768cca88c147c17879
:145be1319d8c8553fb2ea645d5c9f2351ef6fe84
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:8de310eaff8d1a95057bd54c666a816b43eb8135
:ad40ba46c18cd660a0cc169376760174b5f3db4d
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:a76acc4ab08d75d102a51da7414c7163fd73f72d
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:1430f7f500ae0c336a2a0f1d3ea9440bd950cd52
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:f0acc89b63cb756c94aac911571a45746083bce9
:dc04e8c19b7650f82f4054a664b8e3702dccc4db
:5d86d516501190bd56650ce243e9518a192cc4d6
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:c80d342cd8380b721df19011394f3c1c30fa51d3
:31d8192b69d342582e8872c55a920908df36da56
:a10be3c7e7eae837b579984e648e5f2a61460eba
:f3e6118bb7daa8bc32dc0f2e55f57ab0fa35ee2f
:57528270463272277a6a10a33721cfd7d6b3f296
:c05e4625ed11149b827e48ad111b0412d7f8064f
:d81722a6c8db0e371c7d3d408ec69eb8ca50bada
:f51b51bf0a8f777ae14f4d5332ce5066097da939
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:4ac0f9446bbfe47ac128b5d764c1340d4a8918e9
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:e7bf11d9e8022954babb06ff4755bd9bb0443c39
:2765304f80b7abcbbbbd3faba5f199ab43620cd8
:837e1ca00132cf34660139487cceaddde3d607c5
:0337fc1db16a35a77717acdede1126378c3dd374
:ea7c4e8c13080ba325109e0fee78936a3d6b1ff6
:ff72394ee27216c2380a40a6c86ba8474d269c94
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:6c62db659622616558823abb1c12f7c216fed997
:af69c0f02cb41bb1705982dc965f627f2508c9a4
:b2bd9978cf3094cf9c0e2a1ef5d4d119838284c1
:07fcedef1f951a847d2662baf33cc75db56632db
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:5404c730578b4f116d71f0450b0622668b5a7217
:c25551e4f8f283ab55cb499112f486009e924d42
:4c874c40d024f847e4fd8aeb10ef2429c08aa5a6
:23d1086014ed5544b3df4cee1f95694032252322
:c246b6e25272b73ffbf4be8e5407fd6b6ad00837
:cd075f073e50e0d55afcbefe042da61a4486c101
:9d50d03e95495271073a618f000b7bfd76363cd3
:951573de7338b58f28235c7743747a427cc7d8d0
:27c265711f34d2db06adeb462e9924006df97926
:ed5e48c86d6ff214036febc08e9dc97dd154c593
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:61cd649f8b0908619d789a94e6ceea50086e2abb
:28a29859df509d3d1edaf8bf5c1e41bc7c824df4
:406530fe55f3b71d5447e994d1d1ccfae09d4dfa
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3fef793d31e6737400af94c5b121594d3aff98ba
:76b94b4ae153efd9758f96ac3fd0ff66f4d8b8d3
:4cc161da27a2e8fcff9a6862080c347d34446fc4
:7bca359d2f13a966cc428b42ac1919cb9a628f68
:875433a169f8a74d7d001f2cfa4bc02b445caf7e
:6ff69bfdc1c80cf6751bb2c0fc15e0ab9783dd3d
:1b68f729f6bfa773ceb671e60f136f23c520a7dd
:10951571c8257004a4cdac2f102244215c63f724
:6c0b90c10afebe0b60058af041d885d6f862737a
:79e80c3ff3bff928d057b095c47d345e345e138a
:095e5af6d21569f2041728e801cb7dce22e28440
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:806effb2fa391470a2d354979a064f3c9101c87f
:f1707e372317e715abda6306248198d6ca3567a8
:e8011ed6a97e164657ab0a6727626cef53e3efbf
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:831fb5cb4a9781f63f503749bd9ac4154fea8c00
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:c833d1602084a2aefe852c6c9838a2beea3d2280
:7787b86f9784dc1968f61124e20efb8a82019a56
:8c524b129ffc82ca0dbf612d6861f2eba3249dda
:a2fef08ac42209df9d26dac4c54826fed68587c1
:629f465fde1e20295fd944a409793d3311f93b66
:91c61dddb4ea15261c76c958afcbf368a6e77f70
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:94c3da1e3566c757f6b87166fb7416db2dff479f
:63c6440582432d7a60e5de8fb838e58f30d73eca
:6c145e3a01cb82e59a5dc3603a1376a139110dbe
:ea36db45125395d792f6c9a44af273ca54fa25b6
:4709482862f00637bedaf5eeda381d3c6ecf2996
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:a4e074fa19811f98ea33a4730efdad814bde524e
:d8c466268a8129b003c6d2e4ed9e1187c71281ae
:15bab279752ad8e30f901abae77bcb1ed1f38977
:24a8a93b2b69962f40ace10a7de379c79e8cc2bf
:adf113737b7276ebab10cf3753b3f59428ac6f24
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:3c416f51c30538c0a59cc51d5a389850064633cc
:b90e5b098905de4db10f7b1e91fb60602a456bba
:2c6ccfab0769107a178b74b951bcf08b26110f04
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:e402d0e68fcf200b30685b0933e84d0463eafa81
:e20241fcb0aadb243e777cd42cc5fe9d0f780174
:050b31a5186168137919de23ef09f89550b0301d
:e5f9dab08b274d149ecc7d8ecd809722e1f67ff9
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:99a92f5283c0f5255465c269261fc4a1255c7755
:789cf4bb968a46f24482545a5b0bfe2f691d6e82
:a36daa3e21769b1ec3b29ba1f285e862dcabea85
:68b088c4046cd9ecb73bd966c37de83a72d8176e
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:f889018abfa299a34e785e636c9946f74eefcae5
:8def7e25a24577157cfeae508f8044833dbd14c0
:e0e50b787fa3554a887b883b7c29a19a861251ef
:323e1df8e95cbf5d105a0b5760a905e590ba8df0
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1315154777
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315155162
:/usr/lib/libpeas-1.0/loaders/libcloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/usr/lib/python2.7/lib-dynload/datetime.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libmusicbrainz3.so.6.3.0 libmusicbrainz3-3.0.3-3.fc15.i686 (Fedora Project) 1305315820
:/usr/lib/python2.7/site-packages/gst-0.10/gst/_gst.so gstreamer-python-0.10.19-2.fc15.i686 (Fedora Project) 1305315854
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/python2.7/site-packages/libxml2mod.so libxml2-python-2.7.8-6.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libusb-1.0.so.0.0.0 libusb1-1.0.8-7.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/rhythmbox/plugins/ipod/libipod.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libgtk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/girepository-1.0/cairo-1.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgirepository-1.0.so.1.0.0 gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/girepository-1.0/Gio-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/_ssl.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libjson-glib-1.0.so.0.1200.0 json-glib-0.12.0-3.fc15.i686 (Fedora Project) 1315154802
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libgstcdda-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/usr/lib/python2.7/lib-dynload/binascii.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/operator.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.i686 (Fedora Project) 1305315832
:/usr/lib/libwebkitgtk-3.0.so.0.7.0 webkitgtk3-1.4.0-1.fc15.i686 (Fedora Project) 1305315850
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libplist.so.1.1.3 libplist-1.3-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.7.5-1.i686 (Fedora Project) 1305315807
:/usr/lib/libproxy.so.1.0.0 libproxy-0.4.7-1.fc15.i686 (Fedora Project) 1315154873
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1315154766
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1315154800
:/usr/lib/libpyglib-2.0-python.so.0.0.0 pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1315154807
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1315155098
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1315154783
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/python2.7/lib-dynload/_struct.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/glib/_glib.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1315154807
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgstcontroller-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/lib/rhythmbox/plugins/mpris/libmpris.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/python2.7/site-packages/gobject/_gobject.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1315154807
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libmtp.so.8.3.6 libmtp-1.0.6-3.fc15.i686 (Fedora Project) 1315155091
:/usr/lib/python2.7/lib-dynload/stropmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1315154778
:/usr/lib/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1305315814
:/usr/lib/libnss3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315155097
:/lib/libusb-0.1.so.4.4.4 libusb-1:0.1.3-9.fc15.i686 (Fedora Project) 1315154789
:/usr/lib/libgstapp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/libusbmuxd.so.1.0.7 usbmuxd-1.0.7-1.fc15.i686 (Fedora Project) 1305315779
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-1.fc15.i686 (Fedora Project) 1315155818
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-3.fc15.i686 (Fedora Project) 1315155098
:/usr/lib/libdiscid.so.0.2.1 libdiscid-0.2.2-5.fc15.i686 (Fedora Project) 1305315820
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315155162
:/usr/lib/rhythmbox/plugins/audiocd/libaudiocd.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libquvi.so.0.5.1 quvi-0.2.16.1-1.fc15.i686 (Fedora Project) 1315155825
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1315154801
:/usr/lib/libgstdataprotocol-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1315154784
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315154781
:/usr/lib/python2.7/lib-dynload/_heapq.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/rhythmbox/plugins/audioscrobbler/libaudioscrobbler.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libdmapsharing-3.0.so.2.9.6 libdmapsharing-2.9.6-1.fc15.i686 (Fedora Project) 1305315871
:/usr/lib/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1315154798
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/GModule-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/rhythmbox/plugins/daap/libdaap.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/girepository-1.0/GObject-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/python2.7/lib-dynload/cStringIO.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/python2.7/site-packages/gst-0.10/gst/interfaces.so gstreamer-python-0.10.19-2.fc15.i686 (Fedora Project) 1305315854
:/usr/lib/libpython2.7.so.1.0 python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libimobiledevice.so.2.0.1 libimobiledevice-1.1.1-1.fc15.i686 (Fedora Project) 1315154836
:/usr/lib/libgdk-3.so.0.0.12 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1305315771
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgailutil-3.so.0.0.0 gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/usr/lib/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1315154812
:/usr/lib/librhythmbox-core.so.4.0.0 rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.i686 (Fedora Project) 1315154799
:/usr/lib/libgpod.so.4.3.1 libgpod-0.8.0-9.fc15.i686 (Fedora Project) 1315155030
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1305315816
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libssl3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315155097
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1305315810
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1315155162
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/rhythmbox/plugins/mmkeys/libmmkeys.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/girepository-1.0/libxml2-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/lib/girepository-1.0/Gtk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/usr/lib/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/libneon.so.27.2.5 neon-0.29.5-2.fc15.i686 (Fedora Project) 1305315819
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1305315775
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/lib/libmodman.so.1.0.0 libmodman-2.0.1-2.fc15.i686 (Fedora Project) 1305315791
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-5.fc15.i686 (Fedora Project) 1315154779
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.i686 (Fedora Project) 1315154848
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1315154717
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1315154802
:/usr/lib/libpeas-1.0/loaders/libpythonloader.so libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/rhythmbox/plugins/generic-player/libgeneric-player.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libsmime3.so nss-3.12.10-5.fc15.i686 (Fedora Project) 1315155097
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315154781
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/girepository-1.0/GLib-2.0.typelib gobject-introspection-0.10.8-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/python2.7/lib-dynload/_localemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/girepository-1.0/Pango-1.0.typelib pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libgnome-media-profiles-3.0.so.0.0.0 libgnome-media-profiles-3.0.0-1.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/rhythmbox/plugins/iradio/libiradio.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libenchant.so.1.6.0 enchant-1:1.6.0-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-9.fc15.i686 (Fedora Project) 1315155098
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.3-1.fc15.i686 (Fedora Project) 1315154800
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1315154782
:/usr/lib/libpeas-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-10.fc15.i686 (Fedora Project) 1315154780
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1315154734
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/rhythmbox/plugins/cd-recorder/libcd-recorder.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libbrasero-media3.so.1.2.0 brasero-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/girepository-1.0/Gst-0.10.typelib gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libXt.so.6.0.0 libXt-1.1.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/girepository-1.0/Atk-1.0.typelib atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1315154738
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/rhythmbox/plugins/mtpdevice/libmtpdevice.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/python2.7/lib-dynload/timemodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/lib/rhythmbox/plugins/power-manager/libpower-manager.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1315154781
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1315154792
:/usr/lib/python2.7/site-packages/gi/_gi.so pygobject2-2.28.6-1.fc15.i686 (Fedora Project) 1315154807
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.33-1.fc15.i686 (Fedora Project) 1315155075
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815
:/usr/lib/libgstnet-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/rhythmbox/plugins/notification/libnotification.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.1-7.fc15.i686 (Fedora Project) 1305315799
:/usr/bin/rhythmbox rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34-1.fc15.i686 (Fedora Project) 1315155073
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1315154798
:/usr/lib/gio/modules/libgiognomeproxy.so glib-networking-2.28.6.1-2.fc15.i686 (Fedora Project) 1305315791
:/usr/lib/libgeoclue.so.0.0.0 geoclue-0.12.0-7.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/girepository-1.0/RB-3.0.typelib rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/girepository-1.0/Peas-1.0.typelib libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libpeas-gtk-1.0.so.0.0.0 libpeas-1.0.0-1.fc15.i686 (Fedora Project) 1305315852
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/rhythmbox/plugins/dbus-media-server/libdbus-media-server.so rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/girepository-1.0/MPID-3.0.typelib rhythmbox-2.90.1-10.git20110502.fc15.i686 (Fedora Project) 1315155734
:/usr/lib/libpakchois.so.0.1.0 pakchois-0.4-4.i686 (Fedora Project) 1305315819
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.i686 (Fedora Project) 1305315848
:/usr/lib/girepository-1.0/Gdk-3.0.typelib gtk3-3.0.12-1.fc15.i686 (Fedora Project) 1315154815

environ:
:XDG_SESSION_ID=1
:HOSTNAME=pc-windows
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ddca2cc06993c7b18698998300000014-1315156663.401776-399873640
:GNOME_KEYRING_CONTROL=/tmp/keyring-1zUVya
:IMSETTINGS_MODULE=none
:USER=dan
:USERNAME=dan
:MAIL=/var/spool/mail/dan
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/dan/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/dan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1271
:LANG=en_US.UTF-8
:GDM_LANG=
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/dan
:SHLVL=1
:LOGNAME=dan
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-E979xaUade,guid=3882bea31675eb355f9b008e00000035
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/dan
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-dan-YKmTeC/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1279,unix/unix:/tmp/.ICE-unix/1279
:ORBIT_SOCKETDIR=/tmp/orbit-dan
:SSH_AUTH_SOCK=/tmp/keyring-1zUVya/ssh
:GPG_AGENT_INFO=/tmp/keyring-1zUVya/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1616-pc-windows-rhythmbox-6_TIME690297
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/rhythmbox.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1817

var_log_messages:
:Sep  4 19:02:15 pc-windows yum[1664]: Updated: rhythmbox-2.90.1-10.git20110502.fc15.i686
:Sep  4 19:30:51 pc-windows abrt[1851]: saved core dump of pid 1817 (/usr/bin/rhythmbox) to /var/spool/abrt/ccpp-2011-09-04-19:30:48-1817.new/coredump (87121920 bytes)
:Sep  4 19:30:51 pc-windows kernel: [  841.126448] rhythmbox-metad[1831]: segfault at 5 ip 0804f999 sp bfe788b0 error 4 in rhythmbox-metadata[8048000+17000]
:Sep  4 19:30:52 pc-windows abrt[1857]: saved core dump of pid 1831 (/usr/libexec/rhythmbox-metadata) to /var/spool/abrt/ccpp-2011-09-04-19:30:51-1831.new/coredump (39227392 bytes)

Comment 1 Daniele Guerrieri 2011-09-06 13:12:48 UTC
Created attachment 521666 [details]
File: backtrace

Comment 2 Daniele Guerrieri 2011-09-06 13:12:52 UTC
Created attachment 521667 [details]
File: maps

Comment 3 Fedora End Of Life 2012-08-07 15:26:45 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.